@font-face {
    font-family: 'corporate_roundedbold'; /* regular */
    src: url('bootstrap/fonts/corporate-rounded-webfont.woff2') format('woff'),
    	 url('corporate-rounded-regular.ttf') format('truetype');	
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'corporate_roundedbold'; /* bold */
    src: url('bootstrap/fonts/corporate-rounded-bold-webfont.woff2') format('woff'),
    	 url('corporate-rounded-bold-oblique.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

html, body {
	font-family: 'corporate_roundedbold',arial;
	background-color: #ffffff;
}
.lead{
  font-size: calc(16px + (21 - 16) * ((100vh - 320px) / (1024 - 320))) !important;
  margin-bottom: 1.5vh !important;
}
.footer{
	border-top-color: #e00034; 
}
.container{
	background-color: #f2f2f2;
}
.header{
	padding: 10px 5px;
	background-color: #e00034;
	border: 0;
}
.nav>li>a {
    color: #fff;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    color: #fff;
    background-color: #ec3e3b;
}
.marketing {
    margin: 0 0 2vh 0;
}
.marketing .row:not(:first-child){
	margin-top: 0.8vh;
}
.marketing .form-dados {
  display: flex;
  flex-flow: column-reverse;
  border-bottom: 1px solid #ff809d;
  background-color: white;
}
.marketing .form-dados input:focus{
	outline: none;
}
.marketing span.error{
   color: #d33 !important;
}

.marketing .form-dados input{
  border: 0;
  width: 100%;
  font-size: 16px;
  padding: 1px 3px !important;
}
.marketing .form-dados input:placeholder-shown {
    font-size: 16px;
    font-weight: 700;
    max-width: 90vw;
    overflow: hidden;
    text-overflow: ellipsis;
}
/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  .marketing .form-dados input{
    font-size: 20px;
  }
  .marketing .form-dados input:placeholder-shown {
    font-size: 16px;
  }

}
.marketing .form-dados label {
    top: 0;
    padding: 0 3px;
    font-size: var(--font-size-small);
    opacity: 1;
    transform: translateY(0);
    transition: all 0.2s ease-out;
    margin: 1vh 0 0 0;
    color: #ff1a4f;
}
.marketing .form-dados-checkbox label {
    top: 0;
    font-size: var(--font-size-small);
    opacity: 1;
    transform: translateY(0);
    transition: all 0.2s ease-out;
    margin: 1vh 0 0 0;
    color: lightgray;
}

.marketing input:placeholder-shown + label {
    opacity: 0;
    transform: translateY(1rem);
}
.marketing .active{
  visibility: hidden;
  position: absolute;
}
.thumbnail{
  margin-bottom: 0px !important;	
}
.jumbotron{
  background-color: transparent;
  margin-bottom: 0px !important;
  padding: 10px !important;	
}
.animated-icon {
    animation: spin 2s ease infinite;
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}
